<component name="ArtifactManager">
  <artifact type="exploded-war" name="yingjiziyuan">
    <output-path>$PROJECT_DIR$/classes/artifacts/yingjiziyuan</output-path>
    <root id="root">
      <element id="directory" name="WEB-INF">
        <element id="directory" name="classes">
          <element id="module-output" name="yingjiziyuan" />
        </element>
        <element id="directory" name="lib">
          <element id="library" level="module" name="jstl-impl.jar" module-name="yingjiziyuan" />
          <element id="library" level="module" name="javax.servlet.jsp.jstl.jar" module-name="yingjiziyuan" />
          <element id="library" level="project" name="lib" />
        </element>
      </element>
      <element id="javaee-facet-resources" facet="yingjiziyuan/web/Web" />
    </root>
  </artifact>
</component>